Name:          libXau
Version:       1.0.12
Release:       1mamba
Summary:       X.Org Xau library
Group:         System/Libraries
Vendor:        openmamba
Distribution:  openmamba
Packager:      Silvan Calarco <silvan.calarco@mambasoft.it>
URL:           https://www.x.org/wiki/
Source:        http://ftp.x.org/pub/individual/lib/libXau-%{version}.tar.xz
License:       MIT
## AUTOBUILDREQ-BEGIN
BuildRequires: glibc-devel
BuildRequires: xorgproto-devel
## AUTOBUILDREQ-END

%description
X.Org Xau library.

%package devel
Summary:       Devel package for %{name}
Group:         Development/Libraries
Requires:      %{name} = %{?epoch:%epoch:}%{version}-%{release}

%description devel
X.Org Xau library.
This package contains static libraries and header files needed for development.

%debug_package

%prep
%setup -q

%build
%configure
%make

%install
[ "%{buildroot}" != / ] && rm -rf "%{buildroot}"
%makeinstall

%clean
[ "%{buildroot}" != / ] && rm -rf "%{buildroot}"


%files
%defattr(-,root,root)
%{_libdir}/libXau.so.*
%doc AUTHORS COPYING

%files devel
%defattr(-,root,root)
%{_libdir}/libXau.a
%{_libdir}/libXau.so
%dir %{_includedir}/X11
%{_includedir}/X11/*.h
%{_libdir}/pkgconfig/*.pc
%{_mandir}/man3/*
%doc ChangeLog README

%changelog
* Sun Dec 15 2024 Automatic Build System <autodist@openmamba.org> 1.0.12-1mamba
- automatic version update by autodist

* Fri Dec 09 2022 Automatic Build System <autodist@mambasoft.it> 1.0.11-1mamba
- automatic version update by autodist

* Fri Sep 16 2022 Silvan Calarco <silvan.calarco@mambasoft.it> 1.0.10-1mamba
- update to 1.0.10

* Mon Jul 08 2019 Automatic Build System <autodist@mambasoft.it> 1.0.9-1mamba
- automatic update by autodist

* Tue May 28 2013 Automatic Build System <autodist@mambasoft.it> 1.0.8-1mamba
- automatic version update by autodist

* Fri Mar 09 2012 Automatic Build System <autodist@mambasoft.it> 1.0.7-1mamba
- automatic version update by autodist
- (20130410) added lib32 subpackages for x86_64

* Tue Aug 10 2010 Automatic Build System <autodist@mambasoft.it> 1.0.6-1mamba
- automatic update by autodist

* Sat Jun 26 2010 Silvan Calarco <silvan.calarco@mambasoft.it> 1.0.5-2mamba
- rebuilt to add pkgconfig provides

* Thu Sep 03 2009 Automatic Build System <autodist@mambasoft.it> 1.0.5-1mamba
- automatic update by autodist

* Sun Jan 11 2009 Silvan Calarco <silvan.calarco@mambasoft.it> 1.0.4-1mamba
- automatic update by autodist

* Thu Mar 13 2008 Silvan Calarco <silvan.calarco@mambasoft.it> 1.0.3-2mamba
- specfile updates

* Wed Feb 07 2007 Silvan Calarco <silvan.calarco@mambasoft.it> 1.0.3-1qilnx
- update to version 1.0.3 by autospec

* Mon Dec 18 2006 Silvan Calarco <silvan.calarco@mambasoft.it> 1.0.1-1qilnx
- package created by autospec
